/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	border          :   0.00pt none #141517;
	}
.cc65               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc66               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc67               { /* Common */
	border          :   0.00pt none #75c19d;
	}
.cc68               { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc69               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc70               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc71               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc72               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc73               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc74               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc75               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,258.00pt,5.25pt,0.00pt);
	}
.cc76               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e27            { /* images/balamarap20220060... */
	background      : transparent url(images/balamarap2022006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  23.25pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
img#e26             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e25             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 180.75pt;
	width           : 595.50pt;
	height          : 341.25pt;
	}
div#e24             { /* &lt;&lt; Previous */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 181.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e23            { /* images/balamarap20220060... */
	background      : transparent url(images/balamarap2022006006.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  30.75pt;
	}
div#e22             { /* Contact Us\ */
	background      : transparent url(images/balamarap2022006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 122.25pt;
	width           :  74.25pt;
	height          :  21.00pt;
	}
span#e21            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 143.25pt;
	width           : 412.50pt;
	height          :  38.25pt;
	}
span#e20            { /* images/balamarap20220060... */
	background      : transparent url(images/balamarap2022006004.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 338.25pt;
	height          :  20.25pt;
	}
div#e19             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
div#e18             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e17             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 138.75pt;
	top             : 118.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e16             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e15             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e14             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e13             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
div#e11             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
img#e10             { /* images/balamarap20220010... */
	position        : absolute;
	left            : 234.75pt;
	top             : 492.00pt;
	width           :  80.25pt;
	height          :  22.50pt;
	}
img#e9              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 119.25pt;
	top             : 492.00pt;
	width           :  78.75pt;
	height          :  22.50pt;
	}
span#e8             { /* images/balamarap20220060... */
	background      : transparent url(images/balamarap2022006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 204.00pt;
	width           : 394.50pt;
	height          : 270.00pt;
	}
div#e7              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 144.00pt;
	top             : 240.75pt;
	width           : 294.00pt;
	height          : 142.50pt;
	}
div#e6              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 174.00pt;
	top             : 387.00pt;
	width           : 221.25pt;
	height          :  27.75pt;
	}
div#e5              {
	background-color: #75c39c;
	position        : absolute;
	left            : 500.25pt;
	top             : 120.75pt;
	width           : 183.00pt;
	height          :  60.75pt;
	}
div#e4              {
	position        : absolute;
	left            : 435.75pt;
	top             : 237.75pt;
	width           : 234.00pt;
	height          : 175.50pt;
	}
span#e3             { /* images/balamarap20220060... */
	background      : transparent url(images/balamarap2022006002.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 120.75pt;
	width           : 258.00pt;
	height          :   5.25pt;
	}
div#e2              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 529.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
span#e1             { /* images/balamarap20220060... */
	background      : transparent url(images/balamarap2022006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             : 429.75pt;
	width           : 234.75pt;
	height          :  72.00pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
